/* 1170px */
@media screen and (max-width: 1170px) {
.TopMenu > .inner, #Header > .inner, .PageMenu > .inner, .main > .inner, .footer-main > .inner, .footer-links > .inner, .newsletter-subscription > .inner {
    width: 92%;
}
.header-logo img {
    max-width: 110px;
}
.header-logo {
    padding-right: 15px;
}
.PageMenu li a {
    font-size: 13px;
    padding: 12px 6px !important;
}
.navbar-right {
    margin-top: 30px;
}
#Header.header-small .PageMenu {
    margin-top: 25px;
}
.ProductList li #SideProductAddToWishList{
   margin-left: 5px;
   width: 53% !important;
}
.QuickViewBtn{
 width: 42%!important;
 line-height: 22px;
}
.ProductList li #SideProductAddToWishList .wishlist-button,.QuickViewBtn{
 font-size: 10px!important;
}
.ProductList li #SideProductAddToWishList::before{
 margin-right: 0;
}
.modal-box{
 width: 70%;
}
.popuplogin{
  left: -150px;
  width: 290px;
}
.megamenu-dropdown.menu-column5 {
    left: -250px;
    width: 955px;
}

}

/* 1024px */
@media screen and (max-width: 1024px) {


input.Textbox, textarea, input[type="text"], input[type="password"] {
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
}
#Header.header-small .shop-text {
    display: none;
}
#Header.header-small #basket {
    border: 0 dashed #dfdfdf;
    float: left;
    margin-top: 0;
    padding: 12px 6px;
    position: relative;
}

#Header.header-small .cart-bag {
    padding: 0;
    position: static;
    right: 0px;
    top: 4px;
}
#Header.header-small .ico-sum {
    background: rgba(0, 0, 0, 0) url("//cdn10.bigcommerce.com/r-cc6e654da5450087a52e8bdb54d2be8bf00be88d/themes/Blueprint/images/icons.png") no-repeat scroll -139px -67px;
    display: block;
    height: 31px;
    width: 29px;
}

#sub-cat-temp .main-products-loop {
    width: 79%;
}
.banner-inner h2{
 font-size: 19px;
 margin-top: 8px;
}
h1, .h1 {
    font-size: 32px;
}
.bottom-bnr-img {
    width: 38%;
}
h2, .h2 {
    font-size: 27px;
}
.footer-left-column h3, .footer-right-column h3 {
    font-size: 14px;
}
    /* Hide */
    .productOptionPreviewDisplay,
    .ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
        display: none !important;
    }
    /* Show */

    /* Layout */

    #home .ProductList li,
    .productPage .ProductList li {
        width: 20%;
    }

    .AddBillingAddress dd,
    .AddShippingAddress dd {
        margin-left: 180px;
        float: none;
    }

        /* Cart Styling */

    .ExpressCheckoutContent {
        padding: 0;
        margin-bottom: 20px;
    }

    .ExpressCheckoutContent > div {
        margin-bottom: 20px;
    }
}

/* 1000px */
@media screen and (max-width: 1000px) {

#ContactForm {
    float: left;
    width: 100%;
}
.vc_separator {
    float: left;
    width: 100%;
}
.add-contect {
    float: left;
    width: 100%;
  margin-bottom: 20px;
}

.Left.sidebar{
display: none;
}
#sub-cat-temp .main-products-loop{
 width: 100%;
}
/*
.PageMenu {
    width: 70%;
}
*/
h1, .h1 {
    font-size: 28px;
}
h3, .h3 {
    font-size: 20px;
}
    /* Hide */

    /* Show */

    /* Layout */

    #home .ProductList li,
    .productPage .ProductList li {
        width: 25%;
    }

    .ProductList li {
        width: 33.333333%;
    }
}

/* 768px */
@media screen and (max-width: 768px) {

#Header.header-small #ToggleMenu:after{
 top: 50%;
}
.mapcontact iframe{
 height: 300px !important;
}

.header .TopMenu li.loginform, #DrawerMenu li.js-drawermenu-store-phone-container,
.header .TopMenu li.myaccount {
 display: none!important;
}
.header .TopMenu li.js-drawermenu-store-phone-container{
  padding-bottom: 10px;
}
.header .TopMenu li.js-drawermenu-store-phone-container {
 width: 100%;
 text-align: center;
}
.loginform:hover .popuplogin{
display: none;
}
.navbar-right {
    margin-top: 25px;
}
.multiStep li{
 margin: 0 10px;
}
.popuplogin{
  width: 270px;
}
.multiStep li h4{
 font-size: 15px;
}
.TabNav li {
    display: inline-block;
    margin-bottom: 15px;
}
#multiAddressForm div.selector {
    width: 90%;
}
.Breadcrumb {
    margin-bottom: 20px !important;
}
#AccountMenu {
    display: block;
    width: 100%;
   margin-bottom: 20px;
}
#AccountMenu select {
    -moz-appearance: menulist;
    margin-bottom: 20px;
    width: 100%;
}
#SideAccountMenu {
    display: none;
}
.Left {
    border-right: 0 solid #d9d9d9;
    margin-right: 0;
}
.store-template .SubCategoryListGrid .sub-cat-name {
    font-size: 14px;
}
.categories-mask span.more{
 font-size: 11px;
}
#ToggleMenu {
    display: table-cell;
    float: left;
}
#Header .PageMenu{
 display: none;
}
.header-logo {
    left: 34%;
}
.vc_col-sm-3 {
    margin-bottom: 20px;
    width: 50%; 
 min-height: 222px;
}
.bottom-bnr-contant {
    padding-left: 40px;
  padding-right: 30px;
}
.bottom-bnr-contant .wpb_wrapper {
    padding: 40px 0;
}
h1, .h1 {
    font-size: 23px;
}
h2, .h2 {
    font-size: 21px;
}
h3, .h3 {
    font-size: 18px;
}
.footer-left-button a {
    float: left;
    padding: 10px 14px;
}
#tab-body li{
 margin-bottom: 20px;
}
#SideProductAddToWishList1:before{
 left: -7px;
}

    /* Hide */


    .Left {
        float: none;
        width: auto;
    }

    .ExpressCheckoutContent>.CreateAccount,.ExpressCheckoutContent>.AccountLogin {

        display: block;
        width:100%;
    }


    #ModalContainer .fastCartThumb,
    #ModalContainer .fastCartItemBox div,
    #ModalContainer .Quantity,
    #ModalContainer .fastCartBottom {
        display: none !important;
    }

    .SubCategoryList {
        display: none;
    }

    /* Show */

    .js-mobile-sub-category-menu {
        display: block;
    }

    /* Layout */

    #home .ProductList li,
    .productPage .ProductList li {
        width: 33.333333%;
    }

    .ProductList li {

    }

    #ProductDetails .left-content {
        float: none;
        width: auto;
    }

    .PrimaryProductDetails .ProductMain {
        float: none;
        padding: 0 0 20px 0;
        width: auto;
    }

    .footer-columns .grid__item {
        width: 33.333333%;
    }

    .footer-main .SocialConnect ul {
        margin: 0;
        padding: 20px 0;
        text-align: center;
    }

    .footer-main .inner {
        padding: 20px 0 0 0;
    }

    #AjaxLoading {
        background-color: rgba(0,0,0,.7);
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
    }

    #AjaxLoading .ajax-loader {
        position: absolute;
        margin-top: -16px;
        top: 50%;
        right: 0;
        left: 0;
    }

    #ModalOverlay {
        background-color: #000;
        opacity: 0.7 !important;
    }

    .productlist-page .CategoryContent {
        padding: 0;
    }

    .fastCartThumb,
    .fastCartItemBox,
    .fastCartSummaryBox {
        float: none;
        width: 100%;
    }

    #ModalContainer {
        background-color: #fff;
        top: 10px !important;
        right: 10px !important;
        bottom: 10px !important;
        left: 10px !important;
        width: auto !important;
        margin-left: 0 !important;
    }

    #ModalContainer .fastCartTop {
        padding: 0;
    }

    #ModalContainer .fastCartItemBox {
        padding: 0;
        text-align: center;
    }

    #ModalContainer .fastCartSummaryBox {
        margin: 0 auto;
        float: none;
        overflow: hidden;
    }

    .login-form .CreateAccount {
        margin-bottom: 20px;
    }

    .header-secondary {
        clear: both;
        float: none;
    }

    .header-secondary #SearchForm {
        width: 100%;
    }

    .header-secondary .QuickSearch {
        border-top-width: 0 !important;
    }

    /* Multipage Cart Styling */

    .TabNav {
        border-bottom: 0;
        margin: 0;
        padding: 0;
        font-size: 0;
    }

    .TabNav li {
        width: 100%;
        text-align: center;
    }

    .TabNav li a {
        box-sizing: border-box;
        margin: 0;
    }
}

@media screen and (max-width: 767px) {

.whishlst-wrap{
 float:none;
 width: 285px;
 margin: 0 auto 20px;
}
.ProductMain .product-navigation.clearfix {
    padding: 15px 0 0;
}
.ProductMain .AddThisButtonBox {
    margin: 0 !important;
}
.mfp-close{
 right: 0;
 top: -25px;
}

.cart-popup-container{
 display: none;
}
.modal-box{
 width: 90%;
}
.login-form .one-half {
    width: 100%;
}
#multiAddressForm div.selector {
    width: 60%;
}
.main-products-loop .SubCategoryListGrid ul li{
width: 50%;
}

#sub-cat-temp .main-products-loop .ProductList li {
    width: 48%;
}
.ShippingAddressList li {
    width: 46%;
}
.main-products-loop .ProductList li:nth-child(3n+1) {
    clear: none;
}
.productlist-page .FloatRight.SortBox{
 top: 50px;
}
.main-products-loop .ProductList li:nth-child(2n+1){
    clear: both;
}
.back-history{
 display: none;
}
.header .TopMenu li.loginform, #DrawerMenu li.js-drawermenu-store-phone-container,
.header .TopMenu li.myaccount {
 display: none!important;
}
.TopMenu li.js-drawermenu-store-phone-container{
  padding-bottom: 0px;
}

.header .TopMenu li.js-drawermenu-store-phone-container {
 width: 100%;
 text-align: center;
 padding-bottom: 0;
}
span.js-drawermenu-store-phone {
    clear: both;
    float: left;
    line-height: 35px;
    margin-left: 0;
    width: 100%;
}

.footer-column .grid__item.second{
display: none;
}

.footer-columns .grid__item {
    width: 50%;
     float: left;
}
.vc_col-sm-3 {
    min-height: 212px;
}


}

@media screen and (max-width: 667px) {

.vc_col-sm-3 {
    min-height: 192px;
}
.footer-left-column img {
    margin: 2px 15px 20px 0;
}
.bottom-bnr-contant {
    width: 100%;
}
.bottom-bnr-contant .wpb_wrapper {
    padding: 40px 0 10px;
}
.bottom-bnr-img {
    margin-bottom: 40px;
    width: 100%;
}

}

/* 600px */
@media screen and (max-width: 600px) {


.modal-dialog{
     padding: 20px 10px 15px;
}
.modal-box{
 top: 40px!important;
}
#tab-wrapper li a, #tab-wrapper li.active a{
 margin: 10px 25px 10px 0;
}

#tab-wrapper li a,#tab-wrapper li.active a{
 font-size: 14px;
}

#sub-cat-temp .main-products-loop .ProductList li {
    width: 50%;
}

#SearchPage .ProductList .ProductImage {
    float: none;
    margin: 0 auto;
    width: 50%;
}

.main-products-loop .ProductList.List .ProductImage {
    float: none;
    margin: 0 auto 20px;
    width: 50%;
}
.ProductList.List li .ProductDetails, .ProductList.List li .ProductActionAdd {
    text-align: center;
}
.SearchContainer .ProductList.List .ProductDetails, .SearchContainer .ProductList.List .ProductActionAdd{
 text-align: center;
}

.main-products-loop .ProductList.List .pname{
 font-size: 20px;
}
.main-products-loop .ProductList.List em {
    font-size: 26px;
}

.header-logo {
    left: 28%;
}
.vc_col-sm-3 {
    min-height: 162px;
}
.banner-inner h2 {
    font-size: 18px;
    margin-top: 8px;
}
.footer-columns .grid__item {
    float: left;
    width: 100%;
}
.footer-links p {
    padding: 20px 0;
    text-align: center;
}
.footer .powered-by {
    float: left;
    margin: 10px 0;
    width: 100%;
}
h1, .h1 {
    font-size: 20px;
}
h2, .h2 {
    font-size: 18px;
}
h3, .h3 {
    font-size: 16px;
}
.CartCode .GiftCertificate h3 {
    margin-top: 20px;
}
table thead tr th, table.General thead tr th, table.CartContents thead tr th, table tbody tr td, table.General tbody tr td, table.CartContents tbody tr td {
    padding: 15px 10px;
}

.CartItemQuantity .selector, .DetailRow.qty .selector {
    width: 55px !important;
 font-size: 12px;
}
    /* Hide */

    #shareDescription {
        display: none;
    }

    /* Show */

    /* Layout */

    .ProductList li,
    #home .ProductList li,
    .productPage .ProductList li {
        width: 50%;
    }

    .addto .BulkDiscount,
    .addto .AddToWishlistLink {
        display: inline-block;
    }

    #SideProductAddToWishList .BlockContent {
        display: none;
        margin-top: 31px;
        margin-left: 0px;
        width: 200px;
        padding: 15px;
        border: 1px solid #aaa;
        border-top: solid #aaa 5px;
        background: #fff;
        color: #000;
        line-height: 150%;
    }

    .CartCode .CouponCode,
    .CartCode .GiftCertificate {
        float: none;
        width: auto;
    }


    /* Adjusting the size of the swatches for smaller screens */


    .productOptionPickListSwatch .textureContainer,
    .productOptionPickListSwatch .swatchColours {
        display: block !important;
    }


    /* Selector was .productOptionPickListSwatch li but had to make more specific to overwrite __Master */
    html.javascript div.productOptionPickListSwatch li {
        display: inline-block;
    }

    #tabcontent .photo {
        float: none;
        margin: 0;
        width: auto;
    }

    .BillingDetails,
    .ShippingDetails {
        width: 100%;
        float: none;
        margin-right: 0;
        padding-top: 15px;
    }

    .ShippingAddressList li {
        width: 50%;
    }

    .CartContents tfoot .CheckoutRedeemCoupon {
        text-align: left;
    }

    .CartContents tfoot .CheckoutRedeemCoupon td {
        padding: 0;
    }

    .newsletter-subscription .grid > .grid__item {
        width: 100% !important;
    }

    .newsletter-subscription input {
        margin-bottom: 20px;
    }

    .newsletter-subscription h4 {
        padding: .5em 0;
        font-size: 1.5em;
        text-align: center;
    }

    .newsletter-subscription .inner {
        padding: 0;
    }

    /* Quick view */
    .quick-view-image-container {
        float: none !important;
        width: auto !important;
        /* Fix: Added important because we can't control the cascade. When we can place responsive.css below product.quickview.css we can remove the importants. */
    }

    #braintree-paypal-button {
        margin: 0 auto;
    }
}

/* 480px */
@media screen and (max-width: 480px) {

.mapcontact iframe{
 height: 200px !important;
}

.vc_col-sm-6 {
    float: left;
    width: 100%;
   clear: both;
}
#ToggleMenu:after {
  top: 50%;
}
.navbar-right {
    margin-top: 15px;
}
.CartThumbres{
 display: block;
}

.mfp-close{
 right: 0;
 top: -25px;
}
#tab-wrapper li a, #tab-wrapper li.active a{
 margin: 10px 25px 10px 0;
 font-size: 14px;
}
#multiAddressForm div.selector {
    width: 40%;
}
.back-history{
 display: none;
}
#sub-cat-temp .main-products-loop .ProductList li {
    width: 100%;
}
.main-products-loop .SubCategoryListGrid ul li{
 width: 100%;
}
.wrap{
 display: none;
}
.new_tag{
 font-size: 13px;
 height: 55px;
 width: 55px;
 line-height: 55px;
 left: 30%;
}
.flex-control-nav{
 display: none;
}
.TitleHeading {
    font-size: 20px !important;
}
.header-logo {
    left: 26%;
}
.header-logo img {
    max-width: 90px;
}
.et-search-trigger .fa-search {
    border-radius: 30px;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    width: 30px;
}
.header-search {
    float: right;
    margin-right: 5px;
    margin-top: 16px;
}
.badge-number {
    top: 2px;
}

.vc_col-sm-3 {
    float: none;
    margin: 0 auto 20px;
    min-height: 242px;
    width: 86%;
}
.banner-content img{
 width: 100%;
 height: auto;
}
.vc_col-sm-3 .wpb_wrapper:hover img{
 width: auto;
}
.Block.BlockContent.banner_home_page_top{
 margin: 0 0 15px;
}
.CartContents tfoot .gtotal.SubTotal td {
    font-size: 15px;
    text-transform: uppercase;
}
    /* Hide */

.table-th {
    display: none;
}
.visible {
    display: table-cell;
}
.CartContents .CartThumb {
    display: none !important;
}
table thead tr th, table.General thead tr th, table.CartContents thead tr th, table tbody tr td, table.General tbody tr td, table.CartContents tbody tr td {
    font-size: 12px;
    padding: 15px 10px;
}
    /* Show */

    .header-secondary,
    #home .PageMenu {
        display: block !important;
    }

    #ToggleMenu,
    #cart-amount {
        display: table-cell;
    }

    /* Layout */

    .ProductList li,
    #home .ProductList li,
    .productPage .ProductList li {
        width: 100%;
    }

    .TopMenu > .inner,
     #Header > .inner,
    .PageMenu > .inner,
    .main > .inner,
    .footer-main > .inner,
    .footer-links > .inner,
    .newsletter-subscription > .inner {
        width: 90%;
    }

   
   
    #cart-amount {
        vertical-align: middle;
        width: 60px;
    }

    #cart-amount .Cart {
        font-weight: bold;
        padding: 1em 0px;
        display: block;
        text-align: center;
        width: 60px;
        position: relative;
    }

    #cart-amount .Cart .total {
        display: inline-block;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 4px 5px;
        margin: 0 auto;
        min-width: 25px;
        height: 25px;
    }

    #cart-amount .Cart .bag-handle {
        border-bottom: 0;
        position: absolute;
        top: 8px;
        left: 24px;
        height: 4px;
        width: 8px;
        border-radius: 7px 7px 0px 0px;
    }

    .PageMenu .inner {
        background: #fff;
        padding: 0;
    }

    .PageMenu ul {
        display: block;
    }

    .PageMenu .CategoryList {
        padding: 0;
    }

    .PageMenu .pages-menu {
        display: none;
    }

    .PageMenu li {
        display: block;
        margin: 0;
        padding: 0;
        border-bottom: 1px solid #efefef;
    }

    .PageMenu a {
        padding: 1em;
        font-size: 1.2em;
    }

    .SubCategoryList {
        margin-bottom: 0;
    }

    .SubCategoryList li {
        padding: 0.9em;
        background: none;
        border-bottom: 1px solid #efefef;
    }

    #fastCartContainer {
        max-height: none;
    }
    .footer-columns .grid__item,
    .CartCode .grid__item {
        width: 100%;
    }

    #fancy_outer {
        z-index: 110 !important;
    }

    #fancy_overlay {
        z-index: 105 !important;
    }

    .footer-links {
        text-align: center;
    }

    .footer .powered-by {
        float: none;
        display: block;
        margin-top: 10px;
    }

    .LittleNotePassword {
        padding: 0;
        margin-bottom: 20px;
    }

    /* Cart Styling */

    table.CartContents tbody tr td {
        padding: 10px 8px;
    }

    .CartCode .grid__item {
        width: 100%;
    }

    .CartCode .GiftCertificate input,
    .CartCode .CouponCode input {
        margin-bottom: 20px;
    }

    #CartContent .FloatRight,
    #CartContent .FloatLeft,
    .ExpressCheckoutContent .FloatLeft,
    .ExpressCheckoutContent .FloatRight
    #ConfirmOrder .FloatLeft,
    #ConfirmOrder .FloatRight {
        float: none;
    }

    .PayPalExpressCheckout {    
        padding: 1em 0;
    }

    .AddBillingAddress dd, .AddShippingAddress dd {
        padding: 0 !important;
        float: none;
        width: auto;
    }

    .ShippingAddressList li {
        width: 100%;
    }
}


/*----------------------------------------------------------------------------------------------------------
#############################################  BASE FORM STYLES - RESPONSIVE - (Move to base-forms.css)
----------------------------------------------------------------------------------------------------------*/

/* 480px */
@media screen and (max-width: 480px) {

    /* increasing input font sizes to avoid some zoom by webkit browsers */
   

    .btns {
        position: initial;
        float: none;
        text-align:center;
    }

    .btns form {
        width:50%;
    }


    .btns form .btn {
        width:95%;
        display: inline-block;
    }

    /* Form Styling */
    .form dt,
    .FormContainer dt {
        text-align: left;
        width: auto;
        clear: both;
        float: none;
    }

    .form dd,
    .FormContainer dd {
        padding: 0;
        margin-left: 0;
    }

}

@media screen and (max-width: 479px) {
 #tab-wrapper li , #tab-wrapper li a, #tab-wrapper li.active a{
    display: block;
    width: 100%;
 margin-bottom: 30px;
}

#tab-wrapper li a:before, #tab-wrapper li a:after{
 border-color: #eeeeee;
}
.cart-wrpr .crtbtn .add-to-cart{
 width: 60%;
}

}


@media screen and (max-width: 441px) {
.header-logo {
    left: 24%;
}
.vc_col-sm-3 {
    min-height: 222px;
}
.flexslider .slides img {
    height: 180px;
}
.flex-direction-nav{
display: none;
}
.productlist-page .FloatRight.SortBox{
 float: left;
 position: relative;
 margin-top: 20px;
  top: auto;
}
.TitleHeading {
    font-size: 18px !important;
}
.recaptchatable, #recaptcha_area tr, #recaptcha_area td, #recaptcha_area th {
    padding: 0 !important;
}
#recaptcha_logo {
    display: none !important;
}
.recaptcha_only_if_privacy {
    float: none !important;
    text-align: left !important;
}
.btn{
 margin-bottom: 20px;
}
.btn.alt{
  margin-bottom: 0px;
}
.txtR {
    clear: both;
    margin-top: 15px;
    text-align: left;
}
.txtR a{
 margin-bottom:0;
}
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    font-size: 12px;
    padding: 10px;
}
#SearchForm .Button{
 width: 30%;
}


}

@media screen and (max-width: 375px) {

.header-logo {
    left: 18%;
}
.vc_col-sm-3 {
    min-height: 188px;
}
.flexslider .slides img {
    height: 180px;
}

table thead tr th, table.General thead tr th, table.CartContents thead tr th, table tbody tr td, table.General tbody tr td, table.CartContents tbody tr td {
    font-size: 11px;
    padding: 6px;
}
.CartItemQuantity .selector, .DetailRow.qty .selector {
    font-size: 11px;
    width: 40px !important;
}
.CartContents tfoot .gtotal.SubTotal td {
    font-size: 13px;
    text-transform: uppercase;
}
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    font-size: 11px;
    padding: 10px;
}
#multiAddressForm div.selector {
    width: 30%;
}

}

@media screen and (max-width: 320px) {

.recaptchatable, #recaptcha_area tr, #recaptcha_area td, #recaptcha_area th {
    padding: 0 !important;
}
#recaptcha_logo {
    display: none !important;
}
.recaptcha_only_if_privacy {
    float: none !important;
    text-align: left !important;
}
.header-logo {
    left: 12%;
}
.vc_col-sm-3 {
    min-height: 160px;
}
.flexslider .slides img {
    height: 155px;
}
.bottom-bnr-contant {
    padding-left: 25px;
    padding-right: 20px;
}

.bottom-bnr-contant .wpb_wrapper {
    padding: 25px 0 10px;
}
h1, .h1 {
    font-size: 18px;
}
h2, .h2 {
    font-size: 16px;
}
h3, .h3 {
    font-size: 14px;
}
h4, .h4 {
    font-size: 12x;
}


}

/* megantic edit */

@media screen and (max-width: 1024px) {
.PageMenu {
    width: 70%;
    text-align: center;
    margin-top: 10px;
}
.dropdown:hover .dropdown-content {
left: -95px;
}
#Header.header-small .ico-sum {
    background: url(//cdn6.bigcommerce.com/s-pwhmqwfxog/templates/__custom/images/icons.png?t=1539166497) no-repeat -139px -67px; 
    display: block;
    height: 31px;
    width: 29px;
}

}

@media screen and (min-width: 1024px) {

#Header.header-small .navbar-right {
    margin-top: 38px;
}

}
@media screen and (max-width: 768px) {

.drawermenu-hide{
 display:none;
}
}